Ticket #41950

Ruledit: Add unit build cost editing support

Open Date: 2021-04-08 21:44 Last Update: 2021-04-17 19:27

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Make it possible to edit also unit's build cost.

Ticket History (3/6 Histories)

2021-04-08 21:44 Updated by: cazfi
  • New Ticket "Ruledit: Add unit build cost editing support" created
2021-04-08 21:53 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-04-10 18:11 Updated by: cazfi
Comment

- New S3_0 version with function header format changed to match the branch

2021-04-17 19:27 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login